uuid: 805cba03-a225-4567-8b9f-140895c8b049
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: squared_medium
label: 'Squared 1:1 768'
effects:
  0caedad1-d901-4676-955b-6866594fe347:
    uuid: 0caedad1-d901-4676-955b-6866594fe347
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 768
      height: 768
      crop_type: focal_point
  10bf3dc9-c852-45f1-975d-00c0fc42e9f3:
    uuid: 10bf3dc9-c852-45f1-975d-00c0fc42e9f3
    id: image_convert
    weight: 2
    data:
      extension: jpg
